package com.yuchen.saas.park.service.service;

import com.yuchen.saas.park.api.entity.park.PmgBatParkManage;
import com.yuchen.saas.park.api.vo.park.PmgBatParkManageVo;
import org.nest.springwrap.core.mp.base.BaseService;

import java.util.List;

/**
 * @author 刘通
 * @date 2020/12/11 17:29
 */
public interface PmgBatParkManageService extends BaseService<PmgBatParkManage> {
    boolean submit(PmgBatParkManage pmgBatParkManage);
    List<PmgBatParkManageVo> getManageList(PmgBatParkManage pmgBatParkManage);
    boolean remove(List<Long> ids);
    PmgBatParkManageVo getDetail(PmgBatParkManage pmgBatParkManage);
}
